<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mhResult Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGenItemInfo Structure : mhResult Field

Visual Basic
C#
C++/CLI
Result code of the item generation operation.

# Syntax

Visual Basic |
--- | ---

    Public mhResult As System.Integer

C# |
--- | ---

    public System.int mhResult

C++/CLI |
--- | ---

    public:
    System.int mhResult

# Remarks

Call IEdmVault5::GetErrorString to get a meaningful description of the error.

# See Also

####

EdmGenItemInfo Structure
EdmGenItemInfo Members